%define module_name App-PAUSE-cleanup
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/Identity/PAUSE.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(Getopt/Usaginator.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Term/EditorEdit.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(WWW/Mechanize.pm) perl(Web/Query.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0014
Release: alt1
Summary: Manage (delete/undelete) your PAUSE files
Group: Development/Perl
License: perl
URL: https://github.com/yanick/App-PAUSE-cleanup

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YA/YANICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc CODE_OF_CONDUCT.md Changes CONTRIBUTORS README.mkdn LICENSE
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.0014-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.0012-alt1
- initial import by package builder

